.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-566f4332-952d-b7e5-eff5-5678bafe352c {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8f86e7c8-4f70-34bd-0026-a18bb9a29ca3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58bc664c-99e4-3245-c964-cbb868cba121 {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-f7b91c92-2b79-1ad4-6591-39c8326528b8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-baa27bf4-ff52-b8cb-197d-5bd1c6f4c3aa {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1a766b9-36dc-8a58-4758-5daa1abfd0d2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a9c0bd1-d408-e612-2bd9-98c1da33965c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f0660ea-6d3a-fd37-a5c8-6b53c966ce81 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83402d91-9c81-c0e0-fbb2-cfab2e72437b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6927cf1-23a7-f578-daf5-1754d981f159 {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-89a8ff14-5fc4-42d5-b3a5-7752de073847 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5772dee-bfd5-5bb2-c1e3-3d716d9ae93c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5367243-5ea3-913c-8a4e-acb8b86194dd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eaa7753f-8635-5d2c-60ee-813026dc42f7 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2934ff06-95bc-b672-a012-dd84690e4e0c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41ed5c16-1fa4-dd6f-13b0-7dd959cc0545 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d20e9636-f62b-d999-05a9-f071abf09ac3 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04250247-cf4c-db6e-8f99-1745562e8f47 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4ce28bd-9817-2b20-0206-328e9cbc8183 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02f76595-fa52-63bc-6ed4-5f0559d650a8 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95d41062-2076-aa9a-5027-1b7ca01a9bae {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a521739-22c2-b17d-765b-f2fd07a39125 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f5d1160-f725-a52b-16db-79a86c7dee15 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9796207b-60a9-430e-d377-7e03181eb8b1 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1955f59-0b38-06b3-fd1f-e7a02dfeae58 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52c70122-6308-e55c-9a0c-c66638305811 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-096d6813-cd3c-7353-ec8b-5b3ba1bb629f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ac44f69-8db3-84f0-2235-57e6b9e490ff {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2af878d4-e8ac-c4a5-b411-134b45e3f8c0 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-df950158-a7e5-8623-5173-bc03083bfa6b {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa43cd92-f275-7024-588d-7b6902c744c0 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-54331067-91e8-1e42-6efd-e13d67b7387c {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-641937eb-6c84-d82a-706f-c91b5e7ceb7e {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40e515cc-d29e-0ff0-183a-bea7a0455a9a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-10fedec4-7c21-9b76-528a-2391416d9d4a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b763d29a-4a4d-7c92-0ae3-c8590bdbac02 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6426693-5fdf-3f38-0018-f68d210cb481 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}